OVH Community, your new community space.

Centos 5.4 e php 5.2


albert
21.10.2010, 22.44
Ciao,

pare che sia andato tutto ok. Mi sono preoccupato inutilmente.

Alberto

ps. ho aggiunto una ulteriore repo per potere yummare la 5.2

albert
21.10.2010, 21.42
Ciao a tutti,

ho la necessita' di installare php 5.2, quella attuale e' la 5.1.6.

Questo puo' creare qualche conflitto da qualche parte? E' una macchina di produzione e vorrei la vostra benedizione prima di proseguire.

Alberto